*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
}

#inputBox{
    background-color: #77abbd;
    border-radius: 15px;
}

body{
    min-height: 100vh;
    max-width: 100%;
    display: grid;
    place-items: center;
    background: #081b29;
}

.calculator{
    padding: 15px;
    box-shadow: 0 0 15px #000;
    border: 2px solid #284b63;
    border-radius: 15px;
    background: #caf0f8;
}

.display input{
    width: 360px;
    border: none;
    outline: none;
    padding: 20px;
    margin: 10px;
    background: transparent;
    color: black;
    font-size: 2.5rem;
    text-align: right;
    cursor: pointer;
}

input::placeholder{
    color: black;
}

button{
    width: 70px;
    height: 70px;
    margin: 10px;
    background: transparent;
    color: #fff;
    background-color: #03045e;
    font-size: 1.4rem;
    font-weight: 600;
    border: 0;
    border-radius: 15%;
    box-shadow: -5px -6px 15px #000;
    outline: 1px solid #313131;
    outline-offset: 3px;
    cursor: pointer;
}

button:active{
    background: #000814;
    transform: translate(2px, 2px);
}

.opr{
    color: #ffc300;
    background: #1e1919;
    font-weight: 700;
}

#eqBtn{
    background: orangered;
    font-weight: 900;
}